/*
Theme Name:     Sublime Child Theme
Description:    Make your modifications to Sublime in this child theme.
Template:       sublime
*/

@import url('../sublime/style.css');

body {font-size:14px; font-weight:500 !important; line-height:150%;}
.bgimage {background-image:url('/mrmeshit/wp-content/uploads/2016/08/page.jpg') !important;}

h4.featurebox-content-title {font-size:16px !important;}
.featurebox-content {font-size:0.8em !important;}

.nav #main-menu, #sub-menu {font-size:0.9em; text-transform:uppercase; font-weight:500;}
#sub-menu {padding-right:30px;}
#sub-menu a{font-size:0.9em; font-weight:700;}

.copyright p {text-align:center; color:#999999; font-weight:500;}

.footbg {background:#222222; display:none;}

.home .span5.pow{display:none;}


.home .bgimage .span6{width:100%;}

strong{font-weight:bold; font-size:100%;}

.phone {padding-left:0;}

.aq-block{margin-bottom:10px;}

.wpcf7-form-control {min-height:25px !important;}

a strong {color:#bf0000;}

.parallax div.box{padding:40px 0;}

.home .span6 h4{font-size:18px;}
.home .span6 strong{font-size:16px;}

.testimonial-author{padding:0;}

.wpsp_container {height:150px !important;}

.banner-home{margin-bottom:10px;}

.banner-home .container.box{margin-bottom:10px;}

.home-main {margin-top:10px;}

#aq-block-1773-2 {padding-top:10px;}

#aq-block-1773-4 p {}

#aq-block-1773-4 h4 {float:left;}

#aq-block-1773-5 img {float:right; margin-top:-35px;}


#aq-block-1773-5 h3 {margin:0;}

.copyright a {color:#ff2f2f; font-weight:600;}

.span6 .widget {padding-right:0;}

.header {background:#fff;}
.pos-rel{ position:relative;}
.position {
  left: 264px;
  position: absolute;
  top: -14px;
}
.position h3 { text-transform: unset;  font-size:20px; font-weight: bold;}
.position h3 span{color: #056839;}

@media (min-width:1450px){
.header {background-size:100% !important;}
}
.navbar-inner {background:none !important;}

.navbar .nav > li > a {font-weight:bold;}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {border-top-color:#000000; border-bottom-color:#000000;}

.header {position:relative; box-shadow: 0px 0px 20px 5px #222222; z-index:10000; min-height:110px;}

.womo-widget-container {float:left; margin: 0 0 20px 0;}

.womo-widget-container i.fa {margin: 0 4px;}


/*new added-by 14 september*/
.header {border-top: 5px solid #237733;}
.navbar-inverse .brand img {display: block;height: 90px;}
#sub-menu {width: auto ;}
.navbar-inverse .brand {padding-top: 19px !important;}
.navbar .nav {float: right;margin-top: 24px;}
.navbar .nav > li > a {
  font-size: 13px;
  font-weight: bold;
}
.product-block{ padding:20px 100px}
.col-half{ width:50%; padding:15px; box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box; float:left;}
.col-half p{ padding:15px 0;}

.graybg{ background:#eee;}

#aq-template-wrapper-1773{ text-align:center;}
#aq-block-1773-1{ text-align:left;}

#aq-block-1773-7,#aq-block-1773-8,#aq-block-1773-9,#aq-block-1773-10{ border:1px solid #eee; padding:10px 20px; width:25% !important; box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box; margin:0px !important; vertical-align:top !important; display:inline-block; text-align:left; min-height:170px;}
#aq-block-1773-5{ display:none !important;}

.inner-title{ font-weight:bold; margin-bottom:40px;}
.text-center{ text-align:center !important;}
.img-responsive{ max-width:100%; display:inline-block;}
.full-row.contact #aq-block-1973-1,.full-row.contact #aq-block-1975-1,.full-row.contact #aq-block-1974-1,.full-row.contact #aq-block-99-1{ display:none}




.full-row.contact{ text-align:center;}
.full-row.contact .aq-block.aq-block-aq_column_block.clearfix.span5 ,.full-row.contact .aq-block.aq-block-aq_column_block.clearfix.span5{ float:none; display:inline-block; padding-top:30px; padding-bottom:30px; }
.full-row.contact .aq-block h4 {font-size: 31.5px; color:#212127;}

.full-row.contact #wpcf7-f1963-p1852-o1,.full-row.contact #wpcf7-f1963-p1853-o1,.full-row.contact #wpcf7-f1963-p1854-o1,.full-row.contact #wpcf7-f1963-p103-o1{ text-align:left;}

.list-block{ padding:20px; background:#fff; box-shadow:2px 2px 6px #ccc; margin-bottom:30px;}
.full-row.list-block .row{ margin:0px;}
.full-row.list-block  .span9{ width:90%; margin:0px;}
.full-row.list-block  .span3{ width:10%; margin:0px;}

.full-row.list-block h4 {color:#237733; font-size:24px;}

.wpcf7-textarea {
  width: 100% !important;
}
.sidebar textarea, input {
  width: 100%;
}
.manage-homecontent{ text-align:center;}
.manage-homecontent #aq-block-1773-2,.manage-homecontent #aq-block-1773-3{ display:none;}
.manage-homecontent #aq-block-1773-1{background: #212528 none repeat scroll 0 0;
color: #fff;
display: inline-block;
float: none;
margin-top: 0;
padding: 15px;
text-align: left;
vertical-align: top;
min-height: 270px;
line-height: 31px; }

.manage-homecontent #aq-block-1773-4{ width:auto; padding:0px; margin:0px; display:inline-block; float:none;}
.filter-posts .project.span6:first-child{ display:none;}
.filter-posts .project.span6{ box-sizing: border-box;
margin: 5px;
min-height: 290px;
width: 24% !important; box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box;}

.bgimage { min-height:250px;background:url("https://mrmeshit.com.au/mrmeshit/wp-content/uploads/2016/08/innerbg.jpg") no-repeat scroll center 56%!important;
}
.complainform{ margin-top:-60px;}
.form-group{ margin-bottom:15px;}
.complainform .span6{ width:50%; padding:0 15px;box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box; margin:0px;}
.complainform .span12{ width:100%; padding:0 15px; box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box; margin:0px;}

.complainform p{ padding:15px 0;}
.complainform h4{color: #237733;
    font-size:16px; padding:3px 15px;
}
.btn-green {
  background: #237733 none repeat scroll 0 0; border-radius: 3px;
    color: #fff;
    font-weight: 300;
    padding: 10px 20px; min-height:25px; font-size:16px; border:0px;
}
#searchsubmit textarea, input[type="text"] {
  width: 100% !important;
}
.innerpage h3 {
  color: #237733;
  font-size: 24px; font-weight:bold;
}
.innerpage ul li strong {
  color: #237733;
}
.innerpage  p{ color:#666;}
.sml-list {
  float: left;
  list-style: outside none disc;
  padding-left: 17%;
  text-align: center;
}

.sml-list li{color: #000;
float: left;
font-size: 13px;
list-style: outside none disc;
text-align: left;
width: 50%;}
.wpcf7-form table tr td{ padding:10px;}

.form-control{border: 1px solid #dddddd;border-radius: 2px;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);min-height:48px; width:100% !important;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  background: #237733 none repeat scroll 0 0 !important;
  border: 1px solid #237733;
  color: #ffffff;
  font-weight: normal;
}

.ui-accordion .ui-accordion-header {
  cursor: pointer;
  display: block;
  font-size: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px !important;
  padding: 0 !important;
  position: relative;
}
.full-row.contact .span6{ margin:0px; text-align:left; width:50%;box-sizing: border-box; -moz-box-sizing: border-box;-ms-box-sizing: border-box; -o-box-sizing: border-box;-webkit-box-sizing: border-box;}
6
.full-row.contact .span6 h3{ padding-top:30px;}
.full-row.contact .span6 p{ font-weight:bold;}
.marg60{ margin-top:-60px;}

.full-row.contact .span6 #aq-block-108-3{ margin:0px;} 
.full-row.contact p i{ font-size:30px;}
.full-row,.form-group{*zoom:1;}
.full-row:after,.full-row:before,.form-group:after,.form-group:before{ content:""; display:table;}
.full-row:after,.form-group:after{clear:both;}

.bgimage{ text-align:center;}
.parallax div.box { width:auto !important;margin: 82px 0 !important; padding:10px 50px !important; background:rgba(0,0,0,0.6); display:inline-block !important;}   
.parallax span {color: #ffffff;font-weight: bold !important;padding: 6px 10px;text-transform: uppercase !important;}
.portfolio-project img {max-height: 160px !important;}
.navbar .nav > li > a {padding: 10px 7px !important;}
.full-row.list-block .span8 {
  margin: 0;
  width: 75%;
}
.full-row.list-block .span4 {
  margin: 0;
  width: 25%;
}



@media (min-width:768px) and (max-width:1024px){	
.position {
  left: 14%;
  position: absolute;
  top: -14px;
}
	.product-block {padding: 0;}
	.navbar-inverse .brand img {display: block;height: 60px !important;}
	#sub-menu ul {float: right;margin: 0px;}
	.navbar-inner{ padding:0px !important;}
#sub-menu {float: left;height: 32px;padding: 0;width: 100% !important;}
.navbar .btn, .navbar .btn-group {margin-top: 33px;}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 97%;}
.span12 {width: 97%;}
.navbar .nav {margin-top: 14px;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {padding: 10px;}
#aq-template-wrapper-1973 .span5{ width:50%;}
#aq-template-wrapper-1973 .span5 span5{ width:82%;}
table {width: 100%;}
#aq-template-wrapper-108 .span5{ width:100%;}

}


@media( max-width:767px){	

.product-block {padding: 0;}
.navbar-inverse .brand img {display: block;height: 60px !important;}
#sub-menu ul {float: right;margin: 0px;}
.navbar-inner{ padding:0px !important;}
#sub-menu {float: left;height:auto;padding: 0;width: 100% !important;}
.navbar .btn, .navbar .btn-group {margin-top: 33px;}
.col-half {width:100%;}
.banner-home h3 {font-size: 15px; line-height:normal;}
.parallax h3,h4 {font-size: 18px; line-height:normal;}
h2 {font-size: 24px; line-height:normal;}
#aq-block-1773-7, #aq-block-1773-8, #aq-block-1773-9, #aq-block-1773-10 {min-height: auto;}
.wpcf7-form table tr td {display: block;padding: 0 10px;}
.parallax h2 small {font-size: 15px;}
.parallax div.box {padding: 12px 0 !important;}
.bgimage {background: rgba(0, 0, 0, 0) url("https://mrmeshit.com.au/mrmeshit/wp-content/uploads/2016/08/innerbg.jpg") no-repeat scroll center 30% !important;min-height:50px;}
.inner-title {font-weight: bold;line-height: normal;margin-bottom: 10px;}
.full-row.contact .aq-block h4 {color: #212127;font-size: 18px;}
.full-row.list-block .span3,.full-row.list-block .span9 { width: 100%;}
.full-row.list-block h4 {font-size: 18px;}
.inner-title {font-weight: bold;margin-bottom:15px;}
.filter-posts .project.span6 {float: left;margin: 5px;min-height: 204px;width: 45% !important;}
.project-summary a {font-size: 12px;}
.project-summary {margin: 10px 0;text-align: center;}
.complainform p{ display:none;}
.complainform  .form-group {margin-bottom: 0;}
.complainform .span6 {margin: 0 0 15px;width: 100%;}
.complainform .span12{ margin-bottom:15px;}
.sml-list li {width: 100%;}
.navbar .nav {float: right;margin-top: 0;}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {padding: 10px;}
table {width: 100%;}
.full-row.contact .span6 { width:100%;}
#sub-menu ul li {height: 26px;padding: 1px 10px 0;}
.header {height:auto !important; }
#sub-menu {text-align: center !important; height:auto !important; }
.position {left: 0;position: relative;top: 0;width: 100%;text-align: center;}
.position h3 {font-size: 20px;margin: 0;}
#sub-menu ul li {margin-bottom: 3px !important;}
#aq-block-1773-7, #aq-block-1773-8, #aq-block-1773-9, #aq-block-1773-10 {width: 100% !important;}
  .full-row.list-block .span8, .full-row.list-block .span4  {margin: 0;width: 100%;}
 .list-block {padding: 10px;}
 .parallax div.box {margin: 42px 0 !important;}
 
 
	}
